@font-face {
  font-family: 'Gotham Book';
  src: url("../fonts/GothamBook.eot");
  src: url("../fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBook.woff2") format("woff2"), url("../fonts/GothamBook.woff") format("woff"), url("../fonts/GothamBook.ttf") format("truetype"), url("../fonts/GothamBook.svg#GothamBook") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Medium.eot");
  src: url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Medium.woff2") format("woff2"), url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype"), url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Bold';
  src: url("../fonts/Gotham-Bold.eot");
  src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.woff2") format("woff2"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype"), url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Lora';
  src: url("../fonts/Lora-Regular.eot");
  src: url("../fonts/Lora-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Lora-Regular.woff2") format("woff2"), url("../fonts/Lora-Regular.woff") format("woff"), url("../fonts/Lora-Regular.ttf") format("truetype"), url("../fonts/Lora-Regular.svg#Lora-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Lora-Italic';
  src: url("../fonts/Lora-Italic.eot");
  src: url("../fonts/Lora-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/Lora-Italic.woff2") format("woff2"), url("../fonts/Lora-Italic.woff") format("woff"), url("../fonts/Lora-Italic.ttf") format("truetype"), url("../fonts/Lora-Italic.svg#Lora-Italic") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.eot");
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ITC American Typewriter Std';
  src: url("../fonts/AmericanTypewriterStd-Bold.eot");
  src: url("../fonts/AmericanTypewriterStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AmericanTypewriterStd-Bold.woff2") format("woff2"), url("../fonts/AmericanTypewriterStd-Bold.woff") format("woff"), url("../fonts/AmericanTypewriterStd-Bold.ttf") format("truetype"), url("../fonts/AmericanTypewriterStd-Bold.svg#AmericanTypewriterStd-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

header {
  position: fixed;
  width: 100%;
  z-index: 1000;
  border-bottom: 1px solid #aa7b62; }
  header.clearHeader {
    background-color: transparent; }
  header.darkHeader {
    background-color: #000; }
  header .navbar-light .navbar-nav .nav-link {
    color: white;
    font-size: 12px;
    font-family: Gotham;
    text-transform: uppercase;
    text-decoration: none; }
    header .navbar-light .navbar-nav .nav-link:hover {
      color: #aa7b62; }
  header .navbar-light .navbar-nav .active .nav-link {
    color: #aa7b62; }
  header .navbar-brand img {
    max-width: 161px; }

	
.video-container { /* added for Videos - 27/02/19 */
	/* position: relative; */
	/* padding-bottom: 56.25% !important; */
	padding-bottom: 36.25% !important;
/*	padding-top: 0px  !important;
	padding-left:24px !important;
	max-width: 100% !important;
	height: auto !important; */
	overflow: hidden;
}

/*#content .wrapper-content-block .content-block .video-container {
padding-bottom: 0 !important;
} */

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}
.intro-slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  min-height: 800px;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: -1;
  overflow: hidden; }
  .intro-slider li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
    .intro-slider li.active {
      opacity: 1; }
    .intro-slider li img {
      display: block;
      max-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      -o-object-fit: cover;
      object-fit: cover;
      -o-object-position: center;
      object-position: center; }

h6 {
  font-size: 16px;
  font-family: "Gotham";
  color: white;
  text-transform: uppercase;
  line-height: 1.2; }

#content .wrapper-content-block .team-gall .item-team-box p {
  font-size: 16px;
  font-family: "Lora";
  color: white;
  line-height: 1.5; }

.team-gall {
  padding: 50px 0;
  overflow: hidden; }

.item-team-box {
  /* height: $height;*/ }
  .item-team-box:before {
    background-color: #0a0a0a;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block;
    content: ''; }
  .item-team-box ._hover {
    background-color: #aa7b62;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    z-index: 100;
    margin: 0; }
  .item-team-box:hover ._hover {
    margin: 15px;
    opacity: 0.7; }
  .item-team-box:hover p,
  .item-team-box:hover h6 {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out; }
  .item-team-box img {
    width: 100%;
    height: 100%;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: cover;
    object-fit: cover; }
  .item-team-box .team-item-disc {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 500;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    .item-team-box .team-item-disc p {
      font-size: 16px;
      font-family: "Lora";
      color: white;
      line-height: 1.5; }

.form-block {
  border-top: 1px solid #e1e0db;
  margin-right: -15px;
  margin-left: -15px; }
  .form-block #form {
    padding: 50px 0; }

#content #form p {
  font-size: 12px;
  font-family: "Gotham";
  color: rgba(0, 0, 0, 0.502);
  line-height: 2;
  padding: 0; }

#content #form textarea {
  height: 220px;
  background-color: #f5f5f5;
  width: 100%;
  border: none;
  outline: none;
  padding: 0 30px;
  font-size: 12px;
  font-family: "Gotham";
  color: black;
  text-transform: uppercase;
  margin: 15px 0;
  padding-top: 30px;
  border-left: 3px solid transparent; }
  #content #form textarea:focus {
    background-color: #f2ebe8;
    border-left: 3px solid #aa7b62;
    outline: none; }

#content #form input {
  height: 50px;
  background-color: #f5f5f5;
  width: 100%;
  border: none;
  outline: none;
  padding: 0 30px;
  font-size: 12px;
  font-family: "Gotham";
  color: black;
  text-transform: uppercase;
  line-height: 50px;
  margin: 15px 0;
  border-left: 3px solid transparent; }
  #content #form input:focus {
    background-color: #f2ebe8;
    border-left: 3px solid #aa7b62;
    outline: none; }

#content #form .wpcf7-submit {
  font-size: 13px;
  font-family: "Gotham";
  color: white;
  text-transform: uppercase;
  line-height: 60px;
  height: 60px;
  width: 256px;
  background-color: #aa7b62;
  cursor: pointer;
  -webkit-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out; }
  #content #form .wpcf7-submit:hover {
    background-color: #000; }

::-webkit-input-placeholder {
  color: rgba(51, 51, 51, 0.251); }

::-moz-placeholder {
  color: rgba(51, 51, 51, 0.251); }

:-moz-placeholder {
  color: rgba(51, 51, 51, 0.251); }

:-ms-input-placeholder {
  color: rgba(51, 51, 51, 0.251); }

.footer-top {
  background-color: #222222;
  min-height: 215px; }
  .footer-top p {
    font-family: Lora;
    font-size: 0.83333vw;
    color: white;
    line-height: 1.625;
    padding-top: 30px; }
  .footer-top .l-b {
    min-height: 215px; }
  .footer-top a {
    font-size: 0.83333vw;
    font-family: Gotham Book;
    color: white;
    line-height: 2;
    text-decoration: none; }
    .footer-top a:hover {
      color: #aa7b62; }
  .footer-top .r-b {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .footer-top img {
    max-width: 161px; }

.footer-bottom {
  background-color: #1c1c1c;
  min-height: 75px; }
  .footer-bottom p {
    font-family: Gotham Book;
    font-size: 0.625vw;
    color: white;
    margin-bottom: 0;
    line-height: 75px; }
  .footer-bottom .r-b {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    .footer-bottom .r-b ul {
      padding-left: 0;
      margin-bottom: 0; }
      .footer-bottom .r-b ul li {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        padding: 0 20px;
        line-height: 75px; }
        .footer-bottom .r-b ul li a {
          color: white; }
          .footer-bottom .r-b ul li a:hover {
            color: #aa7b62; }
        .footer-bottom .r-b ul li:last-child {
          padding: 0 0 0 20px; }

body #top .home h1.f-f {
  font-size: 28px;
  letter-spacing: 2px; }

body .navbar-light .navbar-nav .nav-link.active {
  color: #aa7b62; }

.top-Php h3 {
  max-width: 800px;
  font-size: 16px; }

body #Our_Services .container-our_services {
  margin-top: 50px; }

#content.projects .projects-list .item-project-box .name_project-item {
  padding: 15px; }

body .top-philanthropy:before {
  background-color: transparent !important; }

/*#top .name-block .top-box ul li .but{
    display: block;
}
#top .name-block .top-box ul li .but span {
    line-height: 29px;
}*/
_::-webkit-full-page-media,
_:future,
:root #top .name-block .top-box ul li .but span {
  margin-top: 15px; }

.view-more {
  width: 250px;
  margin: 0 auto;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #aa7b62;
  font-size: 24px;
  text-align: center; }

a {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }
  a:hover {
    text-decoration: none; }

p {
  margin-bottom: 0; }

h1 {
  font-size: 70px;
  font-family: Gotham-Bold;
  color: white;
  line-height: 1.2;
  margin-bottom: 0; }

h2 {
  font-size: 40px;
  font-family: Gotham;
  color: #aa7b62;
  line-height: 1.2;
  margin-bottom: 0; }

h3 {
  font-size: 40px;
  font-family: Gotham;
  color: white;
  line-height: 1.2;
  margin-bottom: 0;
  text-transform: uppercase;
  text-align: center; }

h4 {
  font-size: 20px;
  font-family: Gotham;
  color: white;
  text-transform: uppercase;
  line-height: 1.747; }

h5 {
  font-size: 24px;
  font-family: "Gotham";
  color: black;
  line-height: 1.2;
  padding-left: 15px; }

.f-f {
  font-family: 'ITC American Typewriter Std' !important; }

#top .home h1.f-f {
  font-size: 38px; }

#top {
  width: 100%;
  height: 100vh;
  min-height: 800px; }
  #top.top-construction, #top.top-sale, #top.top-lease, #top.top-our-service, #top.top-projects, #top.top-philanthropy, #top.top-contact, #top.top-Php, #top.top-our-team, #top.top-our-story {
    background-image: url(../images/bg-sale.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute; }
  #top.top-construction {
    background-image: url(../images/bg-construction.jpg); }
    #top.top-construction h5 {
      font-size: 22px;
      font-family: "Lora";
      color: black;
      line-height: 1.636; }
  #top.top-our-team {
    background-image: url(../images/bg-team.jpg); }
  #top.top-our-story {
    background-image: url(../images/bg-our-story.jpg); }
  #top.top-projects {
    background-image: url(../images/bg_projects.jpg); }
  #top.top-philanthropy {
    background-image: url(../images/bg_philantrop.jpg); }
  #top.top-contact {
    background-image: url(../images/bg_contact.jpg); }
  #top.top-Php {
    background-image: url(../images/php_.jpg); }
  #top.top-lease {
    background-image: url(../images/bg-lease.jpg); }
  #top.top-our-service {
    background-image: url(../images/bg-our-services.jpg); }
  #top:before {
    background-color: #0a0a0a;
    opacity: 0.702;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    min-height: 800px;
    z-index: 0;
    display: block;
    content: ''; }
  #top h2 {
    font-size: 23px;
    color: white;
    text-transform: uppercase;
    line-height: 1.2;
    padding: 35px 0;
    letter-spacing: 3px; }
  #top .name-block {
    width: 100%;
    height: 100vh;
    min-height: 800px; }
    #top .name-block .top-box {
      height: 83%; }
      #top .name-block .top-box p {
        font-size: 20px;
        font-family: Lora;
        color: white;
        line-height: 1.2;
        max-width: 665px;
        margin-bottom: 0;
        padding: 25px; }
      #top .name-block .top-box ul {
        margin-bottom: 0;
        padding: 0; }
        #top .name-block .top-box ul li {
          display: -webkit-inline-box;
          display: -webkit-inline-flex;
          display: -ms-inline-flexbox;
          display: inline-flex;
          padding: 20px; }
          #top .name-block .top-box ul li .but {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
            -webkit-border-radius: 30px;
            border-radius: 30px;
            height: 61px;
            width: 210px;
            font-size: 20px;
            font-family: Gotham-Bold;
            color: white;
            text-transform: uppercase;
            line-height: 25px;
            position: relative;
            overflow: hidden;
            background-color: rgba(117, 117, 117, 0.5); }
            #top .name-block .top-box ul li .but span {
              position: relative;
              z-index: 100; }
            #top .name-block .top-box ul li .but:after {
              content: '';
              position: absolute;
              z-index: 1;
              -webkit-transition: all 0.3s;
              -o-transition: all 0.3s;
              transition: all 0.3s;
              width: 100%;
              height: 0;
              bottom: 0;
              left: 0;
              background-color: #a47a63; }
            #top .name-block .top-box ul li .but:hover:after {
              height: 100%; }
    #top .name-block .bottom-box {
      height: 17%; }
      #top .name-block .bottom-box span {
        font-size: 12px;
        font-family: 'Montserrat';
        color: white;
        text-transform: uppercase;
        padding-bottom: 30px;
        letter-spacing: 3px; }
      #top .name-block .bottom-box .metwaylogo {
        max-width: 50px;
        margin: 15px; }
      #top .name-block .bottom-box .scroll-mouse:hover {
        padding-top: 15px; }
      #top .name-block .bottom-box p {
        font-size: 14px;
        font-family: 'Gotham Book';
        color: white; }
      #top .name-block .bottom-box a {
        color: white; }
        #top .name-block .bottom-box a:hover {
          color: #aa7b62; }
  #top .home h1 {
    font-size: 50px;
    margin: 25px 0; }
  #top .bx-controls-direction a {
    position: absolute;
    top: 50%;
    left: 10%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 900;
    width: 100px;
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
    #top .bx-controls-direction a:hover {
      left: 9%; }
    #top .bx-controls-direction a.bx-next {
      right: 10%;
      left: auto; }
      #top .bx-controls-direction a.bx-next:hover {
        right: 9%; }
    #top .bx-controls-direction a svg {
      font-size: 50px;
      color: #fff; }

#second h2 {
  padding-top: 100px; }

#second p {
  font-size: 20px;
  font-family: "Lora";
  color: #4b4b4b;
  line-height: 1.75;
  max-width: 680px;
  margin: auto;
  padding: 45px 15px; }

#second .nav-tabs li {
  padding: 0 20px 50px; }
  #second .nav-tabs li a {
    font-size: 12px;
    font-family: "Gotham";
    color: #4b4b4b;
    text-transform: uppercase;
    line-height: 1; }
    #second .nav-tabs li a:hover {
      color: #aa7b62; }
  #second .nav-tabs li.active a {
    color: #aa7b62; }

#second .proj-box {
  cursor: pointer; }
  #second .proj-box:hover:before {
    background-color: #aa7b62; }
  #second .proj-box .name_project {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  #second .proj-box:before {
    background-color: #0a0a0a;
    opacity: 0.702;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block;
    content: '';
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out; }
  #second .proj-box img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center; }
  #second .proj-box span {
    font-size: 20px;
    font-family: "Lora";
    color: white;
    line-height: 1.75; }

.nav-tabs {
  border-bottom: none; }

#Our_Services {
  background-color: #222222;
  padding-top: 50px; }
  #Our_Services p {
    font-size: 20px;
    font-family: "Lora";
    color: white;
    line-height: 1.75;
    max-width: 755px;
    margin: auto;
    padding: 10px 0 80px; }
  #Our_Services .container-our_services {
    width: 76%;
    margin: auto; }
    #Our_Services .container-our_services img {
      margin-right: 30px;
      margin-top: 10px;
      max-width: 70px; }
    #Our_Services .container-our_services .discript-box p {
      font-size: 16px;
      font-family: "Lora";
      color: #9a9a9a;
      line-height: 1.875;
      padding-bottom: 80px; }

#Our_team {
  padding: 100px 0; }
  #Our_team p.text-d {
    max-width: 56.77083vw;
    margin: auto;
    font-size: 1.04167vw;
    font-family: "Lora";
    color: #4b4b4b;
    line-height: 1.75;
    padding: 20px 0; }
  #Our_team .quote {
    padding: 75px 0 35px; }
    #Our_team .quote p {
      font-size: 30px;
      font-family: "Gotham";
      color: #aa7b62;
      line-height: 1.2;
      text-align: center;
      max-width: 55.10417vw;
      margin: auto; }

#our_team_2 .container-our_team_2 {
  width: 76%;
  margin: auto;
  padding-top: 120px;
  padding-bottom: 120px; }
  #our_team_2 .container-our_team_2 .img-b img {
    width: 100%; }
  #our_team_2 .container-our_team_2 ul {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; }
    #our_team_2 .container-our_team_2 ul li {
      list-style: none;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
  #our_team_2 .container-our_team_2 p {
    font-size: 20px;
    font-family: "Lora";
    color: #4b4b4b;
    line-height: 1.75;
    padding-bottom: 30px; }

.slider-block a {
  font-size: 20px;
  font-family: "Lora";
  color: #aa7b62;
  line-height: 1.75;
  padding: 50px 0; }

.slider-block .proj-discr-item span {
  font-size: 20px;
  font-family: "Lora";
  color: #aa7b62;
  line-height: 2; }

.slider-block .proj-discr-item p {
  font-size: 14px !important;
  font-family: "Lora" !important;
  color: #464546 !important;
  line-height: 1.2 !important;
  padding-bottom: 0 !important;
  margin-bottom: 10px !important; }

#Our_Story {
  background-color: #aa7b62;
  padding: 45px 0; }
  #Our_Story h2 {
    font-size: 30px;
    color: #fff;
    padding: 30px 0; }
  #Our_Story p {
    font-size: 16px;
    font-family: 'Gotham Book';
    color: white;
    line-height: 1.5;
    padding-bottom: 30px; }

.tab-pane.fade:not(.show) {
  display: none; }

#content {
  padding-bottom: 40vh; }
  #content .team-disc {
    /* background-color: #aa7b62;*/
    margin-top: 65px;
    margin-bottom: 15px; }
    #content .team-disc .col-md-3 {
      padding: 0; }
      #content .team-disc .col-md-3 img {
        width: 100%; }
    #content .team-disc .col-md-9 {
      padding-top: 15px;
      background-color: #aa7b62; }
    #content .team-disc p {
      padding-bottom: 25px !important;
      padding-left: 15px;
      color: #fff !important; }
  #content.sale .content-block p.top {
    font-size: 12px;
    font-family: "Gotham";
    color: #aa7b62;
    text-transform: uppercase;
    line-height: 2.911;
    padding-bottom: 0; }
  #content .winow-sale-proj {
    max-width: 31.25vw;
    margin: auto; }
    #content .winow-sale-proj p {
      font-size: 14px;
      font-family: "Gotham";
      color: #828282;
      line-height: 1.2;
      padding-bottom: 125px; }
    #content .winow-sale-proj img {
      width: 100%; }
    #content .winow-sale-proj h3 {
      color: #828282;
      line-height: 1.2;
      margin-top: 50px; }
    #content .winow-sale-proj span {
      font-size: 20px;
      font-family: "Lora";
      color: #828282;
      line-height: 1.75;
      padding-bottom: 25px; }
  #content.projects .content-block {
    padding: 70px 0; }
  #content.projects .nav-tabs li {
    padding: 0 20px; }
    #content.projects .nav-tabs li.active a {
      color: #aa7b62; }
    #content.projects .nav-tabs li a {
      font-size: 12px;
      font-family: "Gotham";
      color: #4b4b4b;
      text-transform: uppercase;
      line-height: 1; }
      #content.projects .nav-tabs li a:hover {
        color: #aa7b62; }
  #content .wrapper-content-block {
    width: 60.9375vw;
    background-color: transparent;
    top: 40vh;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    #content .wrapper-content-block .content-block {
      padding: 3.65vw;
      padding-bottom: 20px;
      background-color: #fff; }
      #content .wrapper-content-block .content-block p {
        font-size: 16px;
        font-family: "Lora";
        color: black;
        line-height: 1.636;
        padding-bottom: 35px; }
        #content .wrapper-content-block .content-block p.b-text {
          /* font-size: 22px;*/
          font-size: 1.14vw; }
  #content .img-box .wrapper {
    padding: 2px; }
    #content .img-box .wrapper img {
      -o-object-fit: cover;
      object-fit: cover;
      -o-object-position: center;
      object-position: center;
      width: 100%; }
  #content .quot-wr {
    padding: 70px 0 45px;
    border-bottom: 4px solid #aa7b62; }
    #content .quot-wr p.quot-top-text {
      font-size: 24px;
      font-family: "Lora";
      color: black;
      line-height: 1.667; }
    #content .quot-wr p.autor-quot {
      font-size: 11px;
      font-family: "Gotham";
      color: rgba(0, 0, 0, 0.349);
      text-transform: uppercase;
      line-height: 1.2;
      padding-bottom: 0; }
  #content .story-bottom-text {
    padding: 45px 0; }
  #content .team-item {
    height: 22.176vw; }
  #content.construction h6 {
    font-size: 22px;
    font-family: "Lora";
    color: black;
    line-height: 1.636;
    padding-bottom: 50px;
    padding-left: 0; }
  #content.construction p.b-text {
    font-size: 16px;
    font-family: 'Gotham Book';
    color: black;
    line-height: 1.636;
    padding-bottom: 0; }
  #content.construction .quot-wr {
    border-bottom: none; }
  #content.construction p.quot-top-text {
    color: #aa7b62; }
  #content.construction .container-construction {
    padding-top: 70px;
    padding-bottom: 20px; }
    #content.construction .container-construction img {
      margin-right: 1.56vw;
      margin-top: 0.52vw;
      max-width: 3.65vw; }
    #content.construction .container-construction h4 {
      color: #222222; }
    #content.construction .container-construction p {
      font-size: 16px;
      font-family: "Lora";
      color: #9a9a9a;
      line-height: 1.875;
      padding-bottom: 80px; }
  #content.philanthropy p {
    font-size: 22px;
    font-family: "Lora";
    color: black;
    line-height: 1.636; }
  #content.philanthropy h2 {
    font-size: 20px;
    font-family: "Gotham";
    color: #222222;
    text-transform: uppercase;
    line-height: 1.747; }
  #content.philanthropy .item {
    padding: 50px 0; }
  #content.philanthropy p.phil {
    font-size: 16px;
    font-family: "Lora";
    color: #9a9a9a;
    line-height: 1.875;
    padding-top: 20px;
    padding-bottom: 20px; }
  #content.contact .content-block p,
  #content.contact .content-block a {
    font-size: 22px;
    font-family: "Lora";
    color: black;
    line-height: 40px;
    padding-bottom: 0px; }
  #content.contact .content-block a:hover {
    color: #aa7b62; }
  #content.projects .form-block {
    padding: 0 3.65vw; }
  #content.projects .projects-list {
    overflow: hidden;
    padding-bottom: 6.5vw; }
    #content.projects .projects-list .item-project-box .name_project-item {
      width: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      z-index: 500;
      -webkit-transition: all 300ms ease-in-out;
      -o-transition: all 300ms ease-in-out;
      transition: all 300ms ease-in-out; }
      #content.projects .projects-list .item-project-box .name_project-item h3 {
        font-size: 1.25vw;
        font-family: "Gotham";
        color: white;
        line-height: 1.2; }
      #content.projects .projects-list .item-project-box .name_project-item p {
        font-size: 0.83333vw;
        font-family: "Lora";
        color: white;
        line-height: 2.188;
        padding-bottom: 0; }
    #content.projects .projects-list .item-project-box:hover .name_project-item h3,
    #content.projects .projects-list .item-project-box:hover .name_project-item p {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
      -webkit-transition: all 400ms ease-in-out;
      -o-transition: all 400ms ease-in-out;
      transition: all 400ms ease-in-out; }
    #content.projects .projects-list .item-project-box ._hover {
      background-color: #aa7b62;
      -webkit-transition: all 300ms ease-in-out;
      -o-transition: all 300ms ease-in-out;
      transition: all 300ms ease-in-out;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      z-index: 100;
      margin: 0; }
    #content.projects .projects-list .item-project-box:hover ._hover {
      margin: 15px;
      opacity: 0.7; }
    #content.projects .projects-list .item-project-box:before {
      background-color: #0a0a0a;
      opacity: 0.5;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 0;
      display: block;
      content: ''; }
    #content.projects .projects-list .item-project-box img {
      width: 100%;
      height: 100%; }
  #content.our_service .container-our_services {
    padding-top: 45px; }
    #content.our_service .container-our_services img {
      margin-right: 30px;
      margin-top: 10px; }
    #content.our_service .container-our_services h4 {
      color: #222222; }
    #content.our_service .container-our_services p {
      font-size: 16px;
      font-family: "Lora";
      color: #9a9a9a;
      line-height: 1.875;
      padding-bottom: 80px; }
  #content.our_service .info-service {
    background-color: #aa7b62; }
    #content.our_service .info-service .info-box {
      padding: 50px;
      text-align: center; }
      #content.our_service .info-service .info-box.sbox {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s; }
      #content.our_service .info-service .info-box.tbox {
        -webkit-animation-delay: 0.8s;
        animation-delay: 0.8s; }
      #content.our_service .info-service .info-box.fbox {
        -webkit-animation-delay: 1.3s;
        animation-delay: 1.3s; }
      #content.our_service .info-service .info-box p {
        font-size: 3.125vw;
        line-height: 1;
        font-family: 'Lora-Italic';
        color: white; }
      #content.our_service .info-service .info-box span {
        font-size: 1.25vw;
        font-family: 'Lora-Italic';
        color: white;
        line-height: 1.2; }
  #content.our_service .quot-wr {
    border-bottom: none; }

hr {
  width: 3px;
  background-color: #aa7b62;
  height: 100px;
  margin-bottom: -15px;
  z-index: 999;
  position: relative; }
  hr.bottom {
    width: 100px;
    height: 3px;
    margin-bottom: 30px;
    margin-top: 30px; }

.b-logo {
  max-width: 432px;
  width: 100%;
  margin-top: 40px; }

@media (max-width: 1199.98px) {
  h1 {
    font-size: 6.83594vw; }
  h3 {
    font-size: 3.90625vw; }
  header .container {
    max-width: 100%; }
    header .container .navbar {
      padding-left: 0;
      padding-right: 0; }
  #top .name-block .bottom-box .left {
    -webkit-box-pack: start !important;
    -webkit-justify-content: start !important;
    -ms-flex-pack: start !important;
    justify-content: start !important; }
    #top .name-block .bottom-box .left p {
      padding-left: 15px; }
  #top .name-block .bottom-box .right {
    -webkit-box-pack: end !important;
    -webkit-justify-content: end !important;
    -ms-flex-pack: end !important;
    justify-content: end !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
    #top .name-block .bottom-box .right a {
      padding-right: 50px; }
  #content {
    padding-bottom: 25vh; }
    #content .wrapper-content-block {
      top: 25vh;
      width: 68.35938vw; }
    #content.projects .projects-list .item-project-box .name_project-item h3 {
      font-size: 2.60756vw; }
    #content.projects .projects-list .item-project-box .name_project-item p {
      font-size: 1.56454vw; } }

@media (max-width: 991.98px) {
  h2 {
    font-size: 28px; }
  h4 {
    font-size: 16px;
    line-height: 1.2; }
  h5 {
    font-size: 16px; }
  .container {
    max-width: 100%; }
  header.clearHeader {
    background-color: #000; }
  header .navbar-light .navbar-nav .nav-link {
    font-size: 14px; }
  header .navbar-brand img {
    max-width: 125px; }
  header .navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
    background-color: #fff; }
  .footer-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 150px; }
    .footer-top p {
      font-size: 14px; }
    .footer-top a {
      font-size: 14px; }
    .footer-top img {
      max-width: 125px; }
  .footer-bottom {
    min-height: 75px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .footer-bottom p {
      font-size: 12px; }
  #top.top-construction h5 {
    font-size: 22px; }
  #top h2 {
    font-size: 23px;
    padding: 35px 0; }
  #top .name-block .top-box p {
    font-size: 20px;
    max-width: 70vw;
    padding: 2.60417vw; }
  #top .name-block .top-box ul li {
    padding: 20px; }
    #top .name-block .top-box ul li .but {
      -webkit-border-radius: 30px;
      border-radius: 30px;
      height: 61px;
      width: 210px;
      font-size: 18px; }
  #top .name-block .bottom-box span {
    font-size: 12px;
    padding-bottom: 30px;
    letter-spacing: 3px; }
  #top .name-block .bottom-box p {
    font-size: 14px; }
  #top .name-block .bottom-box ul li {
    padding: 0 15px; }
  #top .bx-controls-direction a {
    left: 5%; }
    #top .bx-controls-direction a:hover {
      left: 3%; }
    #top .bx-controls-direction a.bx-next {
      right: 5%; }
      #top .bx-controls-direction a.bx-next:hover {
        right: 3%; }
    #top .bx-controls-direction a svg {
      font-size: 25px; }
  #second {
    padding-top: 85px; }
    #second h2 {
      padding-top: 50px; }
    #second p {
      font-size: 14px;
      max-width: 500px;
      padding: 30px 10px; }
    #second .nav-tabs li {
      padding: 0 15px 35px; }
      #second .nav-tabs li a {
        font-size: 14px; }
    #second .proj-box span {
      font-size: 16px; }
    #second .proj-box .name_project {
      width: 100%; }
  #Our_Services {
    padding-top: 35px; }
    #Our_Services p {
      font-size: 14px;
      max-width: 80%;
      padding: 10px 0 40px; }
    #Our_Services .container-our_services {
      width: 100%; }
      #Our_Services .container-our_services img {
        margin-right: 15px;
        margin-top: 10px; }
      #Our_Services .container-our_services .discript-box p {
        font-size: 14px;
        padding-bottom: 30px;
        line-height: 1.5;
        margin: 0; }
  #Our_team {
    padding: 50px 0; }
    #Our_team p.text-d {
      max-width: 95%;
      font-size: 14px;
      padding: 20px 0; }
    #Our_team .quote {
      padding: 50px 0 25px; }
      #Our_team .quote p {
        font-size: 18px;
        max-width: 95%; }
  #Our_Story {
    padding: 30px 0; }
    #Our_Story h2 {
      font-size: 20px;
      padding: 25px 0; }
    #Our_Story p {
      font-size: 14px;
      padding-bottom: 20px; }
  #content .wrapper-content-block {
    width: 95%;
    top: 25vw; }
    #content .wrapper-content-block.sale .content-block p.top {
      font-size: 12px; }
    #content .wrapper-content-block .winow-sale-proj {
      max-width: 90%; }
      #content .wrapper-content-block .winow-sale-proj p {
        font-size: 14px;
        padding-bottom: 50px; }
      #content .wrapper-content-block .winow-sale-proj h3 {
        margin-top: 25px; }
      #content .wrapper-content-block .winow-sale-proj span {
        font-size: 14px;
        padding-bottom: 15px; }
    #content .wrapper-content-block.projects .content-block {
      padding: 45px 0; }
    #content .wrapper-content-block.projects .nav-tabs li {
      padding: 0 15px; }
      #content .wrapper-content-block.projects .nav-tabs li a {
        font-size: 12px; }
    #content .wrapper-content-block .content-block {
      padding: 3.65vw;
      padding-bottom: 20px; }
      #content .wrapper-content-block .content-block p {
        font-size: 14px;
        padding-bottom: 20px; }
        #content .wrapper-content-block .content-block p.b-text {
          font-size: 16px; }
    #content .wrapper-content-block .quot-wr {
      padding: 35px 0 25px; }
      #content .wrapper-content-block .quot-wr p.quot-top-text {
        font-size: 18px; }
      #content .wrapper-content-block .quot-wr p.autor-quot {
        font-size: 11px; }
    #content .wrapper-content-block .story-bottom-text {
      padding: 25px 0; }
    #content .wrapper-content-block .team-item {
      height: 35.176vw; }
    #content .wrapper-content-block.construction h6 {
      font-size: 18px;
      padding-bottom: 30px; }
    #content .wrapper-content-block.construction p.b-text {
      font-size: 14px; }
    #content .wrapper-content-block.construction .container-construction {
      padding-top: 50px;
      padding-bottom: 15px; }
      #content .wrapper-content-block.construction .container-construction img {
        margin-right: 1.56vw;
        margin-top: 0.52vw;
        max-width: 3.65vw; }
      #content .wrapper-content-block.construction .container-construction p {
        font-size: 14px;
        padding-bottom: 55px; }
    #content .wrapper-content-block.philanthropy p {
      font-size: 18px; }
    #content .wrapper-content-block.philanthropy h2 {
      font-size: 19px; }
    #content .wrapper-content-block.philanthropy .item {
      padding: 30px 0; }
    #content .wrapper-content-block.philanthropy p.phil {
      font-size: 14px;
      padding-top: 15px;
      padding-bottom: 10px; }
    #content .wrapper-content-block.contact .content-block p,
    #content .wrapper-content-block.contact .content-block a {
      font-size: 14px;
      line-height: 1.2; }
    #content .wrapper-content-block.projects .form-block {
      padding: 0 25px; }
    #content .wrapper-content-block.projects .projects-list {
      padding-bottom: 35px; }
      #content .wrapper-content-block.projects .projects-list .item-project-box .name_project-item h3 {
        font-size: 18px; }
      #content .wrapper-content-block.projects .projects-list .item-project-box .name_project-item p {
        font-size: 14px; }
    #content .wrapper-content-block.our_service .container-our_services {
      padding-top: 25px; }
      #content .wrapper-content-block.our_service .container-our_services img {
        margin-right: 15px;
        margin-top: 10px; }
      #content .wrapper-content-block.our_service .container-our_services h4 {
        color: #222222; }
      #content .wrapper-content-block.our_service .container-our_services p {
        font-size: 14px;
        padding-bottom: 55px;
        line-height: 1.5; }
    #content .wrapper-content-block.our_service .info-service .info-box {
      padding: 35px; }
      #content .wrapper-content-block.our_service .info-service .info-box p {
        font-size: 21px; }
      #content .wrapper-content-block.our_service .info-service .info-box span {
        font-size: 14px; }
  #content hr.bottom {
    display: block; }
  #content .form-block #form {
    padding: 50px 0; }
  #content #content #form p {
    font-size: 12px; }
  #content #content #form textarea {
    height: 220px;
    padding: 0 30px;
    font-size: 12px;
    margin: 15px 0;
    padding-top: 30px; }
  #content #content #form input {
    height: 50px;
    padding: 0 30px;
    font-size: 12px;
    line-height: 50px;
    margin: 15px 0; }
  #content #content #form .wpcf7-submit {
    font-size: 13px;
    line-height: 60px;
    height: 60px;
    width: 256px; } }

@media (max-width: 767.98px) {
  .form-block {
    margin-right: 0;
    margin-left: 0; }
  #content.our_service .content-block .container-our_services img {
    margin-top: 0;
    width: 50px;
    margin-right: 15px; }
  #content.our_service .content-block .info-service .info-box {
    padding: 15px; }
    #content.our_service .content-block .info-service .info-box p {
      font-size: 7.82269vw; }
    #content.our_service .content-block .info-service .info-box span {
      font-size: 3.12907vw; }
  #top {
    min-height: 900px; }
    #top .intro-slider {
      min-height: 900px; }
    #top::before {
      min-height: 900px; }
    #top .bx-controls-direction {
      display: none; }
    #top .name-block .top-box {
      height: 90%;
      padding-top: 80px; }
      #top .name-block .top-box ul li .but {
        width: 90vw; }
        #top .name-block .top-box ul li .but span {
          letter-spacing: 2px; }
          #top .name-block .top-box ul li .but span br {
            display: none; }
      #top .name-block .top-box p {
        max-width: 95%; }
    #top .name-block .bottom-box {
      height: 10%; }
      #top .name-block .bottom-box .left {
        -webkit-box-pack: center !important;
        -webkit-justify-content: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important; }
        #top .name-block .bottom-box .left p {
          padding-left: 0; }
      #top .name-block .bottom-box .right {
        -webkit-box-pack: center !important;
        -webkit-justify-content: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important; }
        #top .name-block .bottom-box .right a {
          padding-right: 0; }
    #top .home h1 {
      font-size: 35px;
      margin: 0; }
  #Our_Services .container-our_services img {
    margin-top: 0;
    width: 50px; }
  #Our_team .team-gall {
    padding: 3vw 0;
    margin: auto;
    width: 80vw; }
    #Our_team .team-gall .team-item {
      height: 104vw; }
  footer .footer-bottom .l-b,
  footer .footer-bottom .r-b {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #content.projects .projects-list .item-project-box .name_project-item h3 {
    font-size: 21px; }
  #content.projects .projects-list .item-project-box .name_project-item p {
    font-size: 14px; } }

@media (max-width: 575.98px) {
  .b-logo {
    width: 100%; }
  #top {
    min-height: 900px;
    /*.name-block {
             .top-box {
                 height: 570px;
                 padding-top: 90px;
             }
         }*/ }
    #top:before {
      min-height: 900px; }
  #content {
    padding-bottom: 15vh; }
  footer .footer-top .l-b,
  footer .footer-top .r-b,
  footer .footer-bottom .l-b,
  footer .footer-bottom .r-b {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  footer .footer-top .soc,
  footer .footer-top p,
  footer .footer-top img,
  footer .footer-bottom .soc,
  footer .footer-bottom p,
  footer .footer-bottom img {
    padding: 15px 0; } }
